


LIB_VECTSIZE EQU 4
LVO}_AddAppIcon                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_AddAppMenuItem             	EQU	(   0 * LIB_VECTSIZE)
LVO}_AddAppWindowDropZone       	EQU	(   0 * LIB_VECTSIZE)
LVO}_AddAppWindow               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_QuoteWorkbench         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RegisterWorkbench      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemoveAppIcon          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemoveAppMenuItem      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemoveAppWindow        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnregisterWorkbench    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CloseWorkbenchObjectA  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetNextAppIcon         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MakeWorkbenchObjectVisibleA	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenWorkbenchObjectA   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RemoveAppWindowDropZone	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_StartWorkbench         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_WBConfig               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_WorkbenchControlA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ChangeWorkbenchSelectionA	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_UpdateWorkbench        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_UpdateWorkbenchObjectA 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WBInfo                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_AddAppWindowDropZoneA  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AddAppMenuItemA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AddAppWindowA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_AddAppIconA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_SendAppWindowMessage   	EQU	(   0 * LIB_VECTSIZE)
LVO}_ChangeWorkbenchSelection   	EQU	(   0 * LIB_VECTSIZE)
LVO}_CloseWorkbenchObject       	EQU	(   0 * LIB_VECTSIZE)
LVO}_MakeWorkbenchObjectVisible 	EQU	(   0 * LIB_VECTSIZE)
LVO}_OpenWorkbenchObject        	EQU	(   0 * LIB_VECTSIZE)
LVO}_UpdateWorkbenchObject      	EQU	(   0 * LIB_VECTSIZE)
LVO}_WorkbenchControl           	EQU	(   0 * LIB_VECTSIZE)
LVOWorkbench___UpdateWorkbench_WB	EQU	(   5 * LIB_VECTSIZE)
LVOWorkbench___QuoteWorkbench_WB	EQU	(   6 * LIB_VECTSIZE)
LVOWorkbench___StartWorkbench_WB	EQU	(   7 * LIB_VECTSIZE)
LVOWorkbench___AddAppWindowA_WB 	EQU	(   8 * LIB_VECTSIZE)
LVOWorkbench___RemoveAppWindow_WB	EQU	(   9 * LIB_VECTSIZE)
LVOWorkbench___AddAppIconA_WB   	EQU	(  10 * LIB_VECTSIZE)
LVOWorkbench___RemoveAppIcon_WB 	EQU	(  11 * LIB_VECTSIZE)
LVOWorkbench___AddAppMenuItemA_WB	EQU	(  12 * LIB_VECTSIZE)
LVOWorkbench___RemoveAppMenuItem_WB	EQU	(  13 * LIB_VECTSIZE)
LVOWorkbench___WBConfig_WB      	EQU	(  14 * LIB_VECTSIZE)
LVOWorkbench___WBInfo_WB        	EQU	(  15 * LIB_VECTSIZE)
LVOWorkbench___OpenWorkbenchObjectA_WB	EQU	(  16 * LIB_VECTSIZE)
LVOWorkbench___CloseWorkbenchObjectA_WB	EQU	(  17 * LIB_VECTSIZE)
LVOWorkbench___WorkbenchControlA_WB	EQU	(  18 * LIB_VECTSIZE)
LVOWorkbench___AddAppWindowDropZoneA_WB	EQU	(  19 * LIB_VECTSIZE)
LVOWorkbench___RemoveAppWindowDropZone_WB	EQU	(  20 * LIB_VECTSIZE)
LVOWorkbench___ChangeWorkbenchSelectionA_WB	EQU	(  21 * LIB_VECTSIZE)
LVOWorkbench___MakeWorkbenchObjectVisibleA_WB	EQU	(  22 * LIB_VECTSIZE)
LVOWorkbench___RegisterWorkbench_WB	EQU	(  23 * LIB_VECTSIZE)
LVOWorkbench___UnregisterWorkbench_WB	EQU	(  24 * LIB_VECTSIZE)
LVOWorkbench___UpdateWorkbenchObjectA_WB	EQU	(  25 * LIB_VECTSIZE)
LVOWorkbench___SendAppWindowMessage_WB	EQU	(  26 * LIB_VECTSIZE)
LVOWorkbench___GetNextAppIcon_WB	EQU	(  27 * LIB_VECTSIZE)
